Loading...
Searching...
No Matches
Dune::RemoteIndexListModifier< T, A, mode >::InvalidPosition Class Reference

`#include <dune/common/parallel/remoteindices.hh>`

Inheritance diagram for Dune::RemoteIndexListModifier< T, A, mode >::InvalidPosition:

## Public Member Functions

void | message (const std::string &msg)
| store string in internal message buffer
const char * | what () const noexcept override
| output internal message buffer

## Static Public Member Functions

static void | registerHook (ExceptionHook *hook)
| add a functor which is called before a Dune::Exception is emitted (see Dune::ExceptionHook)
static void | clearHook ()
| remove all hooks

The documentation for this class was generated from the following file:

- remoteindices.hh